@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: "Futura Md BT";
    src: url(futura.ttf);
}
@font-face {
	font-family: "berlin Sans FB Demi";
	src: url(berlin-sans-fb-demi-bold.ttf);
}
.titulo1 {
	font-family: "Futura Md BT";
	font-size: 38px;
	font-weight: bold;
	color: #0036CF;
	letter-spacing: 3px;
	text-decoration:none;
	word-spacing: 8px;
}
.titulo1 a {
	font-family: "Futura Md BT";
	font-size: 38px;
	font-weight: bold;
	color: #0036CF;
	letter-spacing: 3px;
	text-decoration:none;
	word-spacing: 8px;
}
.titulo1 a:hover {
	font-weight: bold;
	color: #E5C400;
	letter-spacing: 3px;
	text-decoration:none;
	text-shadow: 0px 0px 7px rgba(25, 25, 25, 0.75);
	word-spacing: 8px;
}
/*color: #007ABB;*/
.titulo2 {
	font-family: "Futura Md BT";
	font-size: 35px;
	font-weight: bold;
	color: #EBEFFF;
	letter-spacing: 5px;
	text-decoration:none;
	text-shadow: 0px 0px 14px rgba(30, 30, 30, 0.85);
}
.titulo2 a {
	font-weight: bold;
	color: #EBEFFF;
	text-decoration:none;
}
.titulo2 a:hover {
	font-weight: bold;
	color: #E5C400;
	text-decoration:none;
}
.titulo3 {
	font-family: "Futura Md BT";
	font-size: 30px;
	font-weight: bold;
	color: #0808A0;
	text-decoration:none;
}
.titulo4 {
	font-family: "Futura Md BT";
	font-size: 20px;
	font-weight: bold;
	color: #4a4a4a;
	text-decoration:none;
}
.titulo4 a {
	font-family: "Futura Md BT";
	font-size: 20px;
	font-weight: bold;
	color: #4a4a4a;
	text-decoration:none;
}
.titulo4 a:hover {
	font-family: "Futura Md BT";
	font-size: 20px;
	font-weight: bold;
	color: #11e;
	text-decoration:none;
}
.titulo4b {
	font-family: "Futura Md BT";
	font-size: 20px;
	font-weight: bold;
	color: #383838;
	text-decoration:none;
}
.titulo4c {
	font-family: "Futura Md BT";
	font-size: 20px;
	font-weight: bold;
	color: #4a4a4a;
	text-decoration:none;
}
.titulo5 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #0808A0;
}


.texto-menu1 {
	font-family: "Lucida Sans Unicode";
	font-size: 17px;
	color: #0022B3;
	text-decoration: none;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: capitalize;
}
.texto-menu1 a {
	font-size: 17px;
	color: #0022B3;
	text-decoration: none;
	text-transform: capitalize;
}
.texto-menu1 a:hover {
	font-size: 17px;
	color: #EBEFFF;
	text-decoration: none;
	text-shadow: 0px 0px 11px rgba(0, 0, 0, 1);
	font-family: "Lucida Sans Unicode";
}
.texto-menu2 {
	font-family: "Lucida Sans Unicode";
	font-size: 15px;
	color: #EBEFFF;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 0px 0px 11px rgba(0, 0, 0, 1);
}
.texto-menu2 a {
	color: #EBEFFF;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 0px 0px 11px rgba(0, 0, 0, 1);
}
.texto-menu2 a:hover {
	color: #0000C1;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 0px 0px 11px rgba(0, 0, 0, 1);
}
.texto-comun {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	color: #052456;
	line-height: 18px;
}

#imgobra {
}
#imgobra a {
}
#imgobra a:hover {
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	filter:alpha(opacity=40);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00C;
}


/*
 *  scrollbar1
 */

#apDiv1::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
	border-radius: 14px;
}

#apDiv1::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

#apDiv1::-webkit-scrollbar-thumb
{
	background-color: #afafaf;
	border-radius: 14px;
}
#apDiv1::-webkit-scrollbar-thumb:vertical:hover,
#apDiv1::-webkit-scrollbar-thumb:horizontal:hover {
	background: #EA8500;
}
.txt3b {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	color: #052456;
	line-height: 18px;
}
.txt3b a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	color: #052456;
	line-height: 18px;
	text-decoration:none;
}
.txt3b a:hover {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	color: #0060D3;
	line-height: 18px;
	text-decoration: underline;
}
